/*
 * STYLES FOR WIDGETS
 */

#widget-home-slider {
	width: 100%;
	clear:both;
	margin:20px 0;
	padding:0;
	border:6px solid #ddd;
	box-shadow:-1px 1px 3px #333;
}

#widget-contactform {
	max-width:450px;
	width:100%;
}

#widget-contactform input[type=text], textarea {
	width:100%;
	margin-bottom:15px;
}

#widget-contactform textarea {
	height:14em;
}

#widget-contactform #contactform-controls {
	text-align:right;
}

#widget-googlemap {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#widget-googlemap iframe,
#widget-googlemap object,
#widget-googlemap embed {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}